.a-margin{
    margin-top:300px;
}

.sinki-margin{
    margin-top:150px;
}

.sinki-margin2{
    margin-top:70px;
}


.list-margin{
    margin-left:80%;
    color:#0000ff;
}

.list-margin2{
    margin-left:80%;
}